> ## Documentation Index
> Fetch the complete documentation index at: https://docs.etherscan.io/llms.txt
> Use this file to discover all available pages before exploring further.

# eth_sendRawTransaction

> Broadcast a signed transaction to the network.

export const chain = '1';

<ResponseExample>
  ```json Example response theme={null}
  {
    "jsonrpc": "2.0",
    "id": 1,
    "error": {
      "code": -32000,
      "message": "rlp: value size exceeds available input length"
    }
  }
  ```
</ResponseExample>


## OpenAPI

````yaml openapi/api-reference/endpoint/ethsendrawtransaction.json GET /v2/api
openapi: 3.1.0
info:
  title: eth_sendRawTransaction
  version: 2.0.0
  description: Broadcast a signed transaction to the network.
  license:
    name: Etherscan API Terms
    url: https://etherscan.io/terms
servers:
  - url: https://api.etherscan.io
    description: Etherscan API.
security:
  - apiKey: []
paths:
  /v2/api:
    get:
      summary: eth_sendRawTransaction
      description: Broadcast a signed transaction to the network.
      operationId: getEthsendrawtransaction
      parameters:
        - name: chainid
          in: query
          required: true
          description: >-
            Chain ID to query, eg 1 for Ethereum, 42161 for Arbitrum from our
            [supported chains](/supported-chains).
          schema:
            type: string
          example: '1'
        - name: module
          in: query
          required: true
          description: Set to proxy for this endpoint.
          schema:
            type: string
            default: proxy
          example: proxy
        - name: action
          in: query
          required: true
          description: Set to eth_sendRawTransaction for this endpoint.
          schema:
            type: string
            default: eth_sendRawTransaction
          example: eth_sendRawTransaction
        - name: hex
          in: query
          required: true
          description: The signed raw transaction data to broadcast.
          schema:
            type: string
          example: '0xf904808000831cfde080'
      security:
        - apiKey: []
components:
  securitySchemes:
    apiKey:
      type: apiKey
      in: query
      name: apikey
      description: >-
        Enter your Etherscan API key, or [set one up](/set-up-your-api-key) if
        you don't have one.

````